Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,741,492 Members 39,441 Now Online
XDA Developers Android and Mobile Development Forum

NBA Jam

Tip us?
 
Shawheim
Old
#1  
Shawheim's Avatar
Senior Member - OP
Thanks Meter 128
Posts: 1,266
Join Date: Jun 2010
Location: The Star City
Default NBA Jam

So I have had NBA Jam since it was released and it was just recently updated to work with my Note 3. Well my issue now is that it isn't compatible with the GPad. I have tried to contact EA over this but its harder to do than you would think. The game will install just fine but it gives an error when its time to download the data. Anyone have the same issue?

Sent from my LG-V500 using Tapatalk
 
inFectious_1
Old
#2  
Junior Member
Thanks Meter 0
Posts: 2
Join Date: Aug 2011
Location: Oklahoma City
Default NBA Jam

Quote:
Originally Posted by Shawheim View Post
So I have had NBA Jam since it was released and it was just recently updated to work with my Note 3. Well my issue now is that it isn't compatible with the GPad. I have tried to contact EA over this but its harder to do than you would think. The game will install just fine but it gives an error when its time to download the data. Anyone have the same issue?

Sent from my LG-V500 using Tapatalk


What software version are you using? I have found the fix for 4.2.2 and its funny I just saw your post because I been working on trying to fix the problem on KitKat today.

If you are on 4.2.2 go into Settings > Aspect Ratio Correction > You then have to put a check in the box next to NBA Jams. This has actually fixed the issue for most of my E.A. games that said they were compatible but like you said they would download the extra fills.

I've only flashed my G Pad to 1 version of KitKat and it was a stock Rom. The problem was the Aspect option was no longer in settings, So I'm trying to figure this one out.
 
Shawheim
Old
#3  
Shawheim's Avatar
Senior Member - OP
Thanks Meter 128
Posts: 1,266
Join Date: Jun 2010
Location: The Star City
Well since Kit Kat it is no longer compatible with the GPad.

Sent from my SM-N900P using Tapatalk
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes